apt-get error

Zunbeltz Izaola zunbeltz at wm.lc.ehu.es
Thu Jun 8 07:47:29 UTC 2006


Hi,

I've upgrade same early version of dapper yerterday. cupsys package can
not be installed properly. The postinst script failed. So i can not
remove or reinstall it. 

What can i do,

Thanks in advance,

Zunbeltz Izaola
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 191 bytes
Desc: Hau digitalki sinatutako mezu-zatia da
URL: <https://lists.ubuntu.com/archives/ubuntu-users/attachments/20060608/9ce08d73/attachment.pgp>


More information about the ubuntu-users mailing list